/*--- Avanquest WebEasy Page Style ---*/


.cc100              { /* Common */
	font            : 12px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc101              { /* Common */
	font            : bold 11px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc102              { /* Common */
	font            : 15px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc103              { /* Common */
	font            : 13px 'System', monospace;
	color           : #000000;
	text-align      : center;
	}
.cc104              { /* Common */
	border          :   1px solid #000000;
	}
.cc105              { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
.cc106              { /* Common */
	font            : bold 11px 'Arial', Helvetica, sans-serif;
	color           : #800080;
	text-align      : center;
	}
.cc107              { /* Common */
	font            : italic bold 13px 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
.cc108              { /* Common */
	font            : bold 16px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc109              { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc110              { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc111              { /* Common */
	font            : 12px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc112              { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc113              { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc114              { /* Common */
	font            : 21px 'Arial', Helvetica, sans-serif;
	color           : #000080;
	}
.cc115              { /* Common */
	clip            : rect(0px,17px,22px,0px);
	}
.cc116              { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	color           : #f8f8f8;
	text-align      : center;
	}
.cc117              { /* Common */
	font            : 19px 'Arial', Helvetica, sans-serif;
	color           : #f8f8f8;
	}
.cc118              { /* Common */
	font            : 12px 'Arial', Helvetica, sans-serif;
	color           : #f8f8f8;
	}
.cc119              { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc120              { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : justify;
	}
.cc121              { /* Common */
	border          :   0px none #ececec;
	}
.cc122              { /* Common */
	font            : 13px 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc96               { /* Common */
	border          :   0px none #ffffff;
	}
.cc97               { /* Common */
	font            : italic bold 12px 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc98               { /* Common */
	font            : italic bold 15px 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
.cc99               { /* Common */
	font            : italic bold 15px 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
span#e94            { /* images/goodhealth007004.... */
	background      : transparent url(images/goodhealth007004.gif) no-repeat top left;
	position        : absolute;
	left            : 173px;
	top             : 261px;
	width           : 787px;
	height          :2002px;
	}
div#e93             { /* Our easy and secure paym... */
	position        : absolute;
	left            : 270px;
	top             : 622px;
	width           : 440px;
	height          :  16px;
	}
div#e92             { /* <UL type="circle">  \<LI... */
	position        : absolute;
	left            : 270px;
	top             : 644px;
	width           : 233px;
	height          :  75px;
	}
h3#e91              { /* <FONT color="#0000ff">Se... */
	position        : absolute;
	left            : 192px;
	top             : 444px;
	width           : 300px;
	height          :  18px;
	}
div#e90             { /* Delivery */
	position        : absolute;
	left            : 192px;
	top             : 715px;
	width           :  77px;
	height          :  18px;
	}
div#e89             { /* <UL type="circle">  \<LI... */
	position        : absolute;
	left            : 192px;
	top             : 355px;
	width           : 749px;
	height          :  71px;
	}
div#e88             { /* <UL type="circle">  \<LI... */
	position        : absolute;
	left            : 184px;
	top             :1696px;
	width           : 766px;
	height          :  70px;
	}
h4#e87              { /* Privacy policy &amp; con... */
	position        : absolute;
	left            : 200px;
	top             :1434px;
	width           : 207px;
	height          :  18px;
	}
div#e86             { /* <FONT color="#008000" si... */
	position        : absolute;
	left            : 672px;
	top             :1816px;
	width           : 277px;
	height          :  23px;
	}
div#e85             {
	position        : absolute;
	left            :  23px;
	top             : 887px;
	width           : 132px;
	height          :  26px;
	}
div#e84             { /* <A href="http://www.newz... */
	position        : absolute;
	left            : 419px;
	top             :2144px;
	width           : 224px;
	height          :  39px;
	}
div#e83             { /* MKiwi - New Zealand Sear... */
	position        : absolute;
	left            : 442px;
	top             :1924px;
	width           : 163px;
	height          :  30px;
	}
div#e82             { /* <A href="http://www.what... */
	position        : absolute;
	left            : 584px;
	top             :1991px;
	width           : 360px;
	height          :  71px;
	}
img#e81             { /* images/nz_directory.gif */
	position        : absolute;
	left            : 468px;
	top             :1964px;
	width           :  82px;
	height          :  31px;
	}
img#e80             { /* images/goodhealth007003.... */
	position        : absolute;
	left            : 472px;
	top             :1897px;
	width           :  89px;
	height          :  21px;
	}
div#e79             { /* Web Links Directory */
	position        : absolute;
	left            : 452px;
	top             :2108px;
	width           : 143px;
	height          :  18px;
	}
img#e78             { /* images/new_zealand_infor... */
	position        : absolute;
	left            : 460px;
	top             :2018px;
	width           : 112px;
	height          :  40px;
	}
div#e77             { /* <A href="http://nzhealth... */
	position        : absolute;
	left            : 414px;
	top             :1806px;
	width           : 230px;
	height          :  50px;
	}
div#e76             { /* <A href="#http://directo... */
	position        : absolute;
	left            : 213px;
	top             :1920px;
	width           : 211px;
	height          :  27px;
	}
div#e75             { /* Sites we link to: */
	position        : absolute;
	left            : 458px;
	top             :1776px;
	width           : 172px;
	height          :  24px;
	}
div#e74             { /* <FONT color="#000080">Bi... */
	position        : absolute;
	left            : 216px;
	top             :1981px;
	width           : 172px;
	height          :  28px;
	}
div#e73             { /* <FONT color="#000080">Fi... */
	position        : absolute;
	left            : 218px;
	top             :2056px;
	width           : 172px;
	height          :  17px;
	}
div#e72             { /* <FONT color="#800000">Co... */
	position        : absolute;
	left            : 218px;
	top             :2080px;
	width           : 172px;
	height          :  29px;
	}
div#e71             { /* Associated links */
	position        : absolute;
	left            : 241px;
	top             :1956px;
	width           : 116px;
	height          :  16px;
	}
div#e70             { /* <A href="http://www.colo... */
	position        : absolute;
	left            : 207px;
	top             :1819px;
	width           : 200px;
	height          :  38px;
	}
div#e69             { /* <A href="http://www.natu... */
	position        : absolute;
	left            : 446px;
	top             :2078px;
	width           : 167px;
	height          :  20px;
	}
div#e68             { /* Colostrumhealth's  quali... */
	position        : absolute;
	left            : 200px;
	top             :1666px;
	width           : 350px;
	height          :  20px;
	}
h3#e67              { /* <FONT color="#0000ff"><F... */
	position        : absolute;
	left            : 192px;
	top             : 329px;
	width           : 356px;
	height          :  18px;
	}
h1#e66              { /* Colostrumhealth - money ... */
	position        : absolute;
	left            : 188px;
	top             : 270px;
	width           : 739px;
	height          :  53px;
	}
div#e65             { /* <FONT color="#000080">Bi... */
	position        : absolute;
	left            : 220px;
	top             :2146px;
	width           : 172px;
	height          :  28px;
	}
div#e64             { /* <FONT color="#000080">Bi... */
	position        : absolute;
	left            : 699px;
	top             :1898px;
	width           : 172px;
	height          :  28px;
	}
div#e63             { /* <FONT color="#000080">Co... */
	position        : absolute;
	left            : 668px;
	top             :2078px;
	width           : 172px;
	height          :  28px;
	}
div#e62             { /* <FONT color="#000080">Na... */
	position        : absolute;
	left            : 669px;
	top             :2140px;
	width           : 172px;
	height          :  28px;
	}
div#e61             { /* <FONT color="#000080">Fi... */
	position        : absolute;
	left            : 205px;
	top             :1891px;
	width           : 194px;
	height          :  17px;
	}
span#e60            { /* images/bionaturals001023... */
	background      : transparent url(images/bionaturals001023.jpg) no-repeat top left;
	position        : absolute;
	left            : 507px;
	top             : 653px;
	width           :  93px;
	height          :  57px;
	}
span#e59            { /* images/bionaturals001021... */
	background      : transparent url(images/bionaturals001021.gif) no-repeat top left;
	position        : absolute;
	left            : 614px;
	top             : 674px;
	width           :  17px;
	height          :  22px;
	}
div#e58             { /* Any information collecte... */
	position        : absolute;
	left            : 200px;
	top             :1455px;
	width           : 748px;
	height          : 199px;
	}
div#e57             { /* Store security is one of... */
	position        : absolute;
	left            : 191px;
	top             : 468px;
	width           : 764px;
	height          : 152px;
	}
div#e56             { /* <DIV>  \<P style="MARGIN... */
	position        : absolute;
	left            : 192px;
	top             : 739px;
	width           : 753px;
	height          : 408px;
	}
div#e55             { /* <TABLE class="ct06" cell... */
	position        : absolute;
	left            : 299px;
	top             :1167px;
	width           : 557px;
	height          : 253px;
	}
div#e54             { /* Good Manufacturing Pract... */
	position        : absolute;
	left            :   1px;
	top             :1755px;
	width           : 169px;
	height          :  56px;
	}
div#e53             { /* FREE Information Brochur... */
	position        : absolute;
	left            :   3px;
	top             :1060px;
	width           : 168px;
	height          :  50px;
	}
div#e52             { /* Click here for BBC News ... */
	position        : absolute;
	left            :   0px;
	top             :1475px;
	width           : 172px;
	height          :  72px;
	}
img#e51             { /* images/gmp-information.g... */
	position        : absolute;
	left            :  38px;
	top             :1817px;
	width           :  90px;
	height          :  90px;
	}
span#e50            { /* images/bbc_news_immune.j... */
	background      : transparent url(images/bbc_news_immune.jpg) no-repeat top left;
	position        : absolute;
	left            :  24px;
	top             :1554px;
	width           : 120px;
	height          :  59px;
	}
img#e49             { /* images/first_aid_informa... */
	position        : absolute;
	left            :  52px;
	top             :1120px;
	width           :  44px;
	height          :  44px;
	}
h3#e48              { /* New Zealand colostrum - ... */
	position        : absolute;
	left            : 185px;
	top             :   1px;
	width           : 519px;
	height          :  30px;
	}
span#e47            { /* images/bovine_colostrum2... */
	background      : transparent url(images/bovine_colostrum2.gif) no-repeat top left;
	position        : absolute;
	left            : 232px;
	top             :  26px;
	width           : 395px;
	height          :  53px;
	}
div#e46             { /* owned by New Zealand Tra... */
	position        : absolute;
	left            : 245px;
	top             :  79px;
	width           : 360px;
	height          :  16px;
	}
img#e45             { /* images/colostrum-powder1... */
	position        : absolute;
	left            :   2px;
	top             : 753px;
	width           : 168px;
	height          :  30px;
	}
img#e44             { /* images/colostrum-powder1... */
	position        : absolute;
	left            :   2px;
	top             : 783px;
	width           : 168px;
	height          :  30px;
	}
span#e43            { /* images/colostrum-powder1... */
	background      : transparent url(images/colostrum-powder12.jpg) no-repeat top left;
	position        : absolute;
	left            :   2px;
	top             : 843px;
	width           : 168px;
	height          :  30px;
	}
img#e42             { /* images/colostrum-powder1... */
	position        : absolute;
	left            :   2px;
	top             : 873px;
	width           : 168px;
	height          :  30px;
	}
img#e41             { /* images/colostrum-powder1... */
	position        : absolute;
	left            :   2px;
	top             : 903px;
	width           : 168px;
	height          :  30px;
	}
img#e40             { /* images/colostrum-powder1... */
	position        : absolute;
	left            :   2px;
	top             : 933px;
	width           : 168px;
	height          :  30px;
	}
img#e39             { /* images/colostrum-powder1... */
	position        : absolute;
	left            :   2px;
	top             : 963px;
	width           : 168px;
	height          :  30px;
	}
img#e38             { /* images/colostrum-powder1... */
	position        : absolute;
	left            :   2px;
	top             : 993px;
	width           : 168px;
	height          :  30px;
	}
img#e37             { /* images/colostrum-powder1... */
	position        : absolute;
	left            :   2px;
	top             :1023px;
	width           : 168px;
	height          :  30px;
	}
div#e36             { /* guarantees and shipping */
	position        : absolute;
	left            :  13px;
	top             : 849px;
	width           : 146px;
	height          :  20px;
	}
div#e35             { /* colostrum facts & articl... */
	position        : absolute;
	left            :  13px;
	top             : 760px;
	width           : 149px;
	height          :  20px;
	}
div#e34             { /* quality certification */
	position        : absolute;
	left            :  13px;
	top             : 789px;
	width           : 115px;
	height          :  20px;
	}
div#e33             { /* about us -contact us */
	position        : absolute;
	left            :  13px;
	top             :1028px;
	width           : 128px;
	height          :  20px;
	}
div#e32             { /* privacy policy */
	position        : absolute;
	left            :  13px;
	top             : 999px;
	width           :  85px;
	height          :  20px;
	}
div#e31             { /* your testimonials */
	position        : absolute;
	left            :  13px;
	top             : 878px;
	width           : 108px;
	height          :  20px;
	}
div#e30             { /* questions and answers */
	position        : absolute;
	left            :  13px;
	top             : 908px;
	width           : 142px;
	height          :  20px;
	}
div#e29             { /* info for resellers */
	position        : absolute;
	left            :  13px;
	top             : 970px;
	width           :  96px;
	height          :  20px;
	}
div#e28             { /* sitemap */
	position        : absolute;
	left            :  13px;
	top             : 939px;
	width           :  53px;
	height          :  20px;
	}
img#e27             { /* images/colostrum-powder1... */
	position        : absolute;
	left            :   2px;
	top             : 813px;
	width           : 168px;
	height          :  30px;
	}
div#e26             { /* colostrum specifications */
	position        : absolute;
	left            :  13px;
	top             : 818px;
	width           : 149px;
	height          :  20px;
	}
img#e25             { /* images/colostrum-powder1... */
	position        : absolute;
	left            :   2px;
	top             : 603px;
	width           : 168px;
	height          :  30px;
	}
img#e24             { /* images/colostrum-powder1... */
	position        : absolute;
	left            :   2px;
	top             : 633px;
	width           : 168px;
	height          :  30px;
	}
img#e23             { /* images/colostrum-powder1... */
	position        : absolute;
	left            :   2px;
	top             : 663px;
	width           : 168px;
	height          :  30px;
	}
img#e22             { /* images/colostrum-powder1... */
	position        : absolute;
	left            :   2px;
	top             : 693px;
	width           : 168px;
	height          :  30px;
	}
img#e21             { /* images/colostrum-powder1... */
	position        : absolute;
	left            :   2px;
	top             : 573px;
	width           : 168px;
	height          :  30px;
	}
div#e20             { /* New Zealand orders */
	position        : absolute;
	left            :  13px;
	top             : 641px;
	width           : 131px;
	height          :  20px;
	}
div#e19             { /* Australian orders */
	position        : absolute;
	left            :  13px;
	top             : 670px;
	width           : 120px;
	height          :  20px;
	}
div#e18             { /* USA orders */
	position        : absolute;
	left            :  13px;
	top             : 612px;
	width           :  80px;
	height          :  20px;
	}
div#e17             { /* UK orders */
	position        : absolute;
	left            :  13px;
	top             : 700px;
	width           :  71px;
	height          :  20px;
	}
div#e16             { /* home page NZ colostrum */
	position        : absolute;
	left            :  13px;
	top             : 579px;
	width           : 152px;
	height          :  20px;
	}
img#e15             { /* images/colostrum-powder1... */
	position        : absolute;
	left            :   2px;
	top             : 723px;
	width           : 168px;
	height          :  30px;
	}
div#e14             { /* other international orde... */
	position        : absolute;
	left            :  13px;
	top             : 731px;
	width           : 155px;
	height          :  20px;
	}
span#e13            { /* images/health-benefits.g... */
	background      : transparent url(images/health-benefits.gif) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             : 261px;
	width           : 172px;
	height          : 258px;
	}
img#e12             { /* images/australia_flag2.j... */
	position        : absolute;
	left            : 839px;
	top             :   1px;
	width           :  60px;
	height          :  30px;
	}
img#e11             { /* images/usaflag2.jpg */
	position        : absolute;
	left            : 717px;
	top             :   1px;
	width           :  60px;
	height          :  30px;
	}
img#e10             { /* images/new-zealand-flag2... */
	position        : absolute;
	left            : 778px;
	top             :   1px;
	width           :  60px;
	height          :  30px;
	}
img#e9              { /* images/uk-flag-2.jpg */
	position        : absolute;
	left            : 900px;
	top             :   1px;
	width           :  60px;
	height          :  30px;
	}
img#e8              { /* images/goodhealth001004.... */
	position        : absolute;
	left            :   0px;
	top             : 518px;
	width           : 172px;
	height          :  55px;
	}
img#e7              { /* images/goodhealth002001.... */
	position        : absolute;
	left            : 677px;
	top             : 647px;
	width           : 120px;
	height          :  66px;
	}
div#e6              { /* <DIV><FONT color="#ff000... */
	position        : absolute;
	left            : 182px;
	top             :2200px;
	width           : 754px;
	height          :  56px;
	}
img#e5              { /* images/goodhealth001003.... */
	position        : absolute;
	left            : 182px;
	top             :2273px;
	width           : 140px;
	height          :  48px;
	}
img#e4              { /* images/goodhealth001002.... */
	position        : absolute;
	left            : 379px;
	top             :2272px;
	width           : 172px;
	height          :  52px;
	}
img#e3              { /* images/find_us_facebook2... */
	position        : absolute;
	left            : 633px;
	top             :2276px;
	width           : 130px;
	height          :  40px;
	}
span#e2             { /* images/first_aid_kits4.g... */
	background      : transparent url(images/first_aid_kits4.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :2254px;
	width           : 100px;
	height          : 100px;
	}
div#e1              { /* <EM>Colostrumhealth</EM>... */
	position        : absolute;
	left            : 254px;
	top             :2332px;
	width           : 678px;
	height          :  19px;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 960px;
	height          :2360px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(images/panorama4.jpg);
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
